"No rule to make target ..... MQX-3.6.2/lib/m52259evb.cw10/mqx/intflash.lcf needed by moo.elf

cancel
Showing results for 
Search instead for 
Did you mean: 

"No rule to make target ..... MQX-3.6.2/lib/m52259evb.cw10/mqx/intflash.lcf needed by moo.elf

Jump to solution
713 Views
dhlocker
Contributor III
Well, of course not, it's a source file. This is a new MQX project - all compiles fine, Eclipse/CW10 workspace is separate from MQX-3.6.2 installation directory. Looking at the makefile doesn't help - moo.elf depends on intflash.lcf and the rest of my source files. I'm feeling pretty stupid right about now - I never had this kind of trouble with hand-built makefiles, but that was a few years ago. Regards, Donald.
0 Kudos
1 Solution
180 Views
dhlocker
Contributor III

Answering my own question, in case anyone else might need the info eventually. Project->Clean and all is well.

View solution in original post

0 Kudos
2 Replies
181 Views
dhlocker
Contributor III

Answering my own question, in case anyone else might need the info eventually. Project->Clean and all is well.

0 Kudos
180 Views
c_dawg
Contributor III

When using MQX, it also helps when the psp and bsp compile correctly "without errors" before compiling the project using them.

:smileyhappy:This was my obvious problem.

0 Kudos